/* Class = "NSTabViewItem"; label = "Site"; ObjectID = "4"; */
"Site" = "Sito";

/* Class = "NSTabViewItem"; label = "Appearance"; ObjectID = "170"; */
"Appearance" = "Aspetto";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "173"; */
"Layout" = "Schema";

/* Class = "NSButtonCell"; title = "Site Title"; ObjectID = "175"; */
"Site Title" = "Titolo del sito";

/* Class = "NSButtonCell"; title = "Tagline"; ObjectID = "177"; */
"Tagline" = "Linea tag";

/* Class = "NSButtonCell"; title = "Footer"; ObjectID = "179"; */
"Footer" = "Intestazione";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "288"; */
"Choose…" = "Scegli…";

/* Class = "NSTextFieldCell"; title = "Banner"; ObjectID = "291"; */
"Banner" = "Banner";

/* Class = "NSButtonCell"; title = "Graphical Titles"; ObjectID = "297"; */
"Graphical Titles" = "Titoli grafici";

/* Class = "NSMenuItem"; title = "Design-supplied"; ObjectID = "319"; */
"Design-supplied" = "Fornito nel modello";

/* Class = "NSMenuItem"; title = "Image Fill"; ObjectID = "320"; */
"Image Fill" = "Riempimento immagine";
/* Class = "NSButtonCell"; title = "Configure…"; ObjectID = "333"; */
"Configure…" = "Configura…";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Character Encoding"; ObjectID = "421"; */
"Character Encoding" = "Codifica carattere";

/* Class = "NSMenuItem"; title = "UTF-8"; ObjectID = "435"; */
"UTF-8" = "UTF-8";

/* Class = "NSMenuItem"; title = "ISO-8859-1 / Latin 1"; ObjectID = "436"; */
"ISO-8859-1 / Latin 1" = "ISO-8859-1 / Latino 1";

/* Class = "NSMenuItem"; title = "US-ASCII"; ObjectID = "437"; */
"US-ASCII" = "US-ASCII";

/* Class = "NSMenuItem"; title = "UTF-16"; ObjectID = "438"; */
"UTF-16" = "UTF-16";

/* Class = "NSTextFieldCell"; title = "Text Encoding"; ObjectID = "439"; */
"Text Encoding" = "Codifica testo";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = "Scale"; ObjectID = "459"; */
"Scale" = "Scala";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = "JPEG Quality"; ObjectID = "497"; */
"JPEG Quality" = "Qualità JPEG";

/* Class = "NSSlider"; ibExternalAccessibilityHelp = "Scale from lowest quality, with smallest size, to highest quality, with the largest size"; ObjectID = "497"; */
"Scale from lowest quality, with smallest size, to highest quality, with the largest size" = "Scala dall'immagine di qualità più bassa, con le dimensionoi più ridotte, fino alla qualità più alta, con le dimensioni più grandi";

/* Class = "NSTextFieldCell"; title = "Highest Quality"; ObjectID = "501"; */
"Highest Quality" = "Qualità più alta";

/* Class = "NSTextFieldCell"; title = "Smallest Size"; ObjectID = "502"; */
"Smallest Size" = "Dimensioni più piccole";
/* Class = "NSTextFieldCell"; title = "Scaled Images"; ObjectID = "508"; */
"Scaled Images" = "Immagini scalate";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = "Sharpening"; ObjectID = "510"; */
"Sharpening" = "Nitidezza";

/* Class = "NSSlider"; ibExternalAccessibilityHelp = "Scale from \"off\" to \"sharpest\""; ObjectID = "510"; */
"Scale from \"off\" to \"sharpest\"" = "Scala da \"off\" a \"più nitida\"";

/* Class = "NSTextFieldCell"; title = "Sharpest"; ObjectID = "513"; */
"Sharpest" = "Più nitida";

/* Class = "NSTextFieldCell"; title = "Off"; ObjectID = "514"; */
"Off" = "Off";
/* Class = "NSButtonCell"; title = "Logo"; ObjectID = "520"; */
"Logo" = "Logo";
/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Favicon"; ObjectID = "594"; */
"Favicon" = "Favicon";

/* Class = "NSImageView"; ibShadowedToolTip = "A small bookmark icon for your site."; ObjectID = "594"; */
"A small bookmark icon for your site." = "Una piccola icona segnalibro per il tuo sito.";
/* Class = "NSMenuItem"; title = "None"; ObjectID = "600"; */
"None" = "Nessuna";
/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Author"; ObjectID = "628"; */
"Author" = "Autore";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Language"; ObjectID = "631"; */
"Language" = "Lingua";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Code"; ObjectID = "632"; */
"Code" = "Codice";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "639"; */
"Other…" = "Altro…";
/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Date Format"; ObjectID = "650"; */
"Date Format" = "Formato data";

/* Class = "NSButtonCell"; title = "Also show time"; ObjectID = "652"; */
"Also show time" = "Visualizza anche ora";

/* Class = "NSMenuItem"; title = "Full"; ObjectID = "655"; */
"Full" = "Pieno";

/* Class = "NSMenuItem"; title = "Long"; ObjectID = "656"; */
"Long" = "Lungo";

/* Class = "NSMenuItem"; title = "Short"; ObjectID = "657"; */
"Short" = "Breve";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "658"; */
"Medium" = "Medio";
/* Class = "NSMenuItem"; title = "Sandvox Castle"; ObjectID = "662"; */
"Sandvox Castle" = "Sandvox Castle";
/* Class = "NSTextFieldCell"; title = "Google Tools"; ObjectID = "755"; */
"Google Tools" = "Google Tools";

/* Class = "NSTextFieldCell"; title = "Collection URLs"; ObjectID = "762"; */
"Collection URLs" = "Raccolta URL";

/* Class = "NSButtonCell"; title = "Include index filename"; ObjectID = "764"; */
"Include index filename" = "Comprende il nome del file dell'indice";

/* Class = "NSTextFieldCell"; title = "http://example.com/collection/index.html"; ObjectID = "768"; */
"http://example.com/collection/index.html" = "http://example.com/collection/index.html";

/* Class = "NSTextFieldCell"; title = "http://example.com/collection/"; ObjectID = "776"; */
"http://example.com/collection/" = "http://example.com/collection/";

/* Class = "NSTextFieldCell"; title = "jQuery Version"; ObjectID = "921"; */
"jQuery Version" = "Versione jQuery";
/* Class = "NSButtonCell"; title = "Optimize for Retina displays"; ObjectID = "932"; */
"Optimize for Retina displays" = "Ottimizza per display Retina";

/* Class = "NSTextFieldCell"; title = "May affect search results for images"; ObjectID = "934"; */
"May affect search results for images" = "Può influire sui risultati della ricerca per immagini";